# Uses of Class
javassist.bytecode.ExceptionsAttribute

Packages that use ExceptionsAttribute
Package
Description
javassist.bytecode
Bytecode-level API.

## Uses of ExceptionsAttribute in javassist.bytecode

Methods in javassist.bytecode that return ExceptionsAttribute
Modifier and Type
Method
Description
`ExceptionsAttribute`
MethodInfo.`getExceptionsAttribute()`
Returns an Exceptions attribute.
Methods in javassist.bytecode with parameters of type ExceptionsAttribute
Modifier and Type
Method
Description
`void`
MethodInfo.`setExceptionsAttribute(ExceptionsAttribute cattr)`
Adds an Exception attribute.